%flex
    display: flex

header
    @extend %flex
    justify-content: space-between

nav
    @extend %flex
    align-items: center

    ul
        @extend %flex

        li
            margin: 0 20px
